AntData.Core.Postgre 1.5.4

AntData.Orm postgre For Dotnet Core

Install-Package AntData.Core.Postgre -Version 1.5.4
dotnet add package AntData.Core.Postgre --version 1.5.4
<PackageReference Include="AntData.Core.Postgre" Version="1.5.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add AntData.Core.Postgre --version 1.5.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.5.4 113 5/11/2020
1.5.3 116 4/25/2020
1.5.2 106 4/18/2020
1.5.1 105 4/18/2020
1.5.0 107 4/18/2020
1.4.8 116 4/15/2020
1.4.7 122 4/14/2020
1.4.6 119 4/13/2020
1.4.5 124 4/12/2020
1.4.4 189 2/15/2020
1.4.3 267 1/11/2020
1.4.2 150 1/11/2020
1.4.1 177 9/29/2019
1.4.0 259 4/19/2019
1.3.9 217 4/18/2019
1.3.8 307 12/4/2018
1.3.7 422 5/24/2018
1.3.6 465 5/11/2018
1.3.5 423 3/28/2018
1.3.4 400 11/5/2017
1.3.3 401 10/17/2017
1.3.2 397 10/16/2017